Bug 1185957 - Review Request: rubygem-binding_of_caller - Retrieve the binding of a method's caller
Summary: Review Request: rubygem-binding_of_caller - Retrieve the binding of a method'...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1184910 1186351
TreeView+ depends on / blocked
 
Reported: 2015-01-26 17:02 UTC by Vít Ondruch
Modified: 2016-01-04 05:53 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-01-27 16:27:15 UTC
jstribny: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Vít Ondruch 2015-01-26 17:02:54 UTC
Spec URL: https://fedorapeople.org/cgit/vondruch/public_git/rubygem-binding_of_caller.git/tree/rubygem-binding_of_caller.spec?id=b84c63401aa6c68c70b30babbc17a56a650f25fc
SRPM URL: http://people.redhat.com/vondruch/rubygem-binding_of_caller-0.7.2-1.fc22.src.rpm
Description: Retrieve the binding of a method's caller. Can also retrieve bindings even further up the stack.
Fedora Account System Username: vondruch

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=8723972

Comment 1 Josef Stribny 2015-01-27 08:05:06 UTC
Taking for a review.

Comment 2 Josef Stribny 2015-01-27 08:24:58 UTC
Spec looks sane; package builds, installs and runs (needs debug_inspector from the other review); rpmlint does not complain. ==> APPROVED.

Comment 3 Vít Ondruch 2015-01-27 13:51:26 UTC
Thanks for the review!


New Package SCM Request
=======================
Package Name: rubygem-binding_of_caller
Short Description: Retrieve the binding of a method's caller
Upstream URL: http://github.com/banister/binding_of_caller
Owners: vondruch jstribny
Branches: 
InitialCC:

Comment 4 Gwyn Ciesla 2015-01-27 14:11:32 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.